Lavalite package that provides sittest management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `sitpak/sittest`.

    "sitpak/sittest": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Sitpak\Sittest\Providers\SittestServiceProvider::class,

And also add it to alias

    'Sittest'  => Sitpak\Sittest\Facades\Sittest::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Sitpak\\SittestTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Sitpak\Sittest\Providers\SittestServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Sitpak\Sittest\Providers\SittestServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Sitpak\Sittest\Providers\SittestServiceProvider" --tag="view"


## Usage


